/*
#container {
    width: 760px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
    padding-right: 10px;
}*/

.strain-error {
    padding-top: 50px;
    font-weight: bold;
    text-align: center;
}

div.search-group {
    border-top: 1px solid #666666;
}

div.search-group .label {
    color: gray;
}

#search-results #no-matches {
    font-weight: bold;
    color: red;
}

table.strain-summaries {
    width: 100%;
}

table.strain-summaries th {
    padding: 0.5em 0.75em;
    text-align: left;
}

table.strain-summaries td {
    padding: 0.5em 0.75em;
}

table.strain-summaries .right-col {
    border-left: 1px solid #D9D9D9;
}

table.strain-summaries tr.odd td {
    background-color: #EADDDE;
}

table.strain-summaries-missense {
    width: 100%;
}

table.strain-summaries-missense th {
    padding: 0.5em 0.75em;
    text-align: left;
}

table.strain-summaries-missense td {
    padding: 0.5em 0.75em;
}

table.strain-summaries-missense .right-col {
    border-left: 1px solid #D9D9D9;
}

table.strain-summaries-missense tr.odd td {
    background-color: #D6DBEE;
}

.super {
    position: relative;
    bottom: 0.5em;
    font-size: 0.8em;
}

.subscript {
    position: relative;
    bottom: -0.5em;
    font-size: 0.8em;
}

table.image {
    margin-left: 2em;
}

table.image caption {
    font-size: 80%;
    font-style: italic;
}

table.strain-data {
    width: 100%;
}

table.strain-data td {
    padding: 0.5em 0.75em;
}

table.strain-data .label {
    width: 20em;
    padding-right: 2em;
    font-weight: bold;
}

table.strain-data tr.odd td {
    background-color: #f6f6f6;
}

table#request-details .request-detail {
    padding-bottom: 20px;
}

table#request-details td.item-no {
    padding-right: 2em;
    font-weight: bold;
}

p.explanation {
    color: grey;
    font-style: italic;
}

/****** Menus ******/
ul#navigation {
    list-style-type: none;
    margin: 0;
    padding: 1em 0;
    border-top: 1px solid #666666;
}

ul#navigation li a {
    display: block;
    width: 10em;
    padding: .2em 0;
}

ul#navigation li input {
    display: block;
    width: 5em;
    padding: .2em 0;
}

ul#navigation .left {
    float: left;
    text-align: left;
}

ul#navigation .right {
    float: right;
    text-align: right;
}

/****** Longer Menus ******/
ul#navigationHorizontal {
    list-style-type: none;
    margin: 0;
    padding: 1em 0;
    border-top: 1px solid #666666;
}

ul#navigationHorizontal li a {
    display: block;
    width: 13em;
    padding: .2em 0;
}

ul#navigationHorizontal li input {
    display: block;
    width: 5em;
    padding: .2em 0;
}

ul#navigationHorizontal .left {
    float: left;
    text-align: left;
}

ul#navigationHorizontal .right {
    float: right;
    text-align: right;
}



div.form-page {
    padding-left: 40px;
    padding-top: 15px;
}

fg-button {
	color:white;
}

/*** ivf session ***/

	.oocyteDonor {
		background-color: rgba(255,250,205, 0.5);  /*#FFFACD;*/
	}


	.pms {
		background-color: rgba(251,245,230, 0.5); /*#FBF5E6;*/
	}
	
	.hcg {
		background-color: rgba(236,241,239, 0.5); /*#ECF1EF;*/
	}
	
	.sperm {
		background-color: rgba(176, 226, 255, 0.5);
	}
	
	.embryo {
		background-color: rgba(238, 224, 229, 0.5);
	}
	
	.oocyte {
		background-color: rgba(152, 251, 152, 0.5)
	}
	
	.healthReport {
		background-color: rgba(255, 99, 71, 0.5)
	}
	
	.sample {
		background-color: rgba(238, 224, 229, 0.5)
	}
	
	.litter {
		background-color: rgba(216, 191, 216, 0.5);
	}
	
	.punching {
		background-color: rgba(255, 246, 143, 0.5);
	}
	
	.weaning {
		background-color: rgba(141, 238, 238, 0.5);
	}

	.genotype {
		background-color: rgba(171, 130, 255, 0.5);
	}
	.transfer {
		background-color: rgba(255, 165, 79, 0.5);
	}
	.nursery {
		background-color: rgba(240, 255, 240, 0.5);
	}
	
	.fixed {
		/*border-right: 1px solid black;*/
		background-color: #D6DBDF;
		z-index: 10;
	}
